resource_group = "qps_poc"
storage_account_name = "containertfstorage"
containerapp_name = "container-tf"
account_tier = "Standard"
account_replication_type = "LRS"
state_container_name = "terraform-state"
containerapp_environment_name = "managedEnvironment-LearnTech01-89d0"
contianerapp_name = "container-tf"
revision_mode = "Single"
acr = "qpspocacr.azurecr.io"
image_version = "node-test-api:latest"
location = "East US"